Subject: de-dupe addressbook?

From: R R Neuswanger <[email-masked]>
Date: Thu, 13 Jun 1996 09:46:16 -0400

Is there a way (other than slugging through by hand) to
check my addressbook for duplicate entries, particularly with
different nicknames?
	And if I do it the hard way, alphabetizing by surname
and then paging through, how do I avoid deleting the wrong one?
I may have either or both nicknames in two or three lists each.
Paging through lots of them for each duplicate name would really
be a drag!

                R.R. Neuswanger, Ph.D., NRA life
                 Balto-Fennic, Germanic, Romance
AcqBibSuppProj (ABSP)                 Help Mother Nature 
Library of Congress                   keep her balance: buy a
Washington, DC 20540-4120             neo-redneck some ammo!
[email-masked]    I speak for me. Only.